@charset "UTF-8";

/* google フォント */
/*	@import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c');	丸ゴシック	*/
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP');	/* 明朝 */


/* 背景イメージ */
.bg_img {
  background-color: #d9ffd9;            /* 背景色 */
  background-image: url("../img/background_190927.jpg"); /* 画像 */
  background-size: cover;               /* 全画面 */
  background-attachment: fixed;         /* 固定 */
  background-position: center center;   /* 縦横中央 */
}

/* ページ内リンクの位置調整 */
section {
  margin-top: -60px;
  padding-top: 60px;
}

/* ナビゲーションバーの色変更 */
.navbar {
  background-color: #009769;
}
.navbar .navbar-brand {
  color: #ecf0f1;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
  color: #dbffde;
}
.navbar .navbar-text {
  color: #ecf0f1;
}
.navbar .navbar-text a {
  color: #dbffde;
}
.navbar .navbar-text a:hover,
.navbar .navbar-text a:focus {
  color: #dbffde; 
}
.navbar .navbar-nav .nav-link {
  color: #ecf0f1;
  border-radius: .25rem;
  margin: 0 0.25em;
}
.navbar .navbar-nav .nav-link:not(.disabled):hover,
.navbar .navbar-nav .nav-link:not(.disabled):focus {
  color: #dbffde;
}
.navbar .navbar-nav .dropdown-menu {
  background-color: #009769;
  border-color: #017c57;
}
.navbar .navbar-nav .dropdown-menu .dropdown-item {
  color: #ecf0f1;
}
.navbar .navbar-nav .dropdown-menu .dropdown-item:hover,
.navbar .navbar-nav .dropdown-menu .dropdown-item:focus,
.navbar .navbar-nav .dropdown-menu .dropdown-item.active {
  color: #dbffde;
  background-color: #017c57;
}
.navbar .navbar-nav .dropdown-menu .dropdown-divider {
  border-top-color: #017c57;
}
.navbar .navbar-nav .nav-item.active .nav-link,
.navbar .navbar-nav .nav-item.active .nav-link:hover,
.navbar .navbar-nav .nav-item.active .nav-link:focus,
.navbar .navbar-nav .nav-item.show .nav-link,
.navbar .navbar-nav .nav-item.show .nav-link:hover,
.navbar .navbar-nav .nav-item.show .nav-link:focus {
  color: #dbffde;
  background-color: #017c57;
}
.navbar .navbar-toggle {
  border-color: #017c57;
}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
  background-color: #017c57;
}
.navbar .navbar-toggle .navbar-toggler-icon {
  color: #ecf0f1;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
  border-color: #ecf0f1;
}
.navbar .navbar-link {
  color: #ecf0f1;
}
.navbar .navbar-link:hover {
  color: #dbffde;
}

@media (max-width: 575px) {
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ecf0f1;
  }
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #dbffde;
  }
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #dbffde;
    background-color: #017c57;
  }
}

@media (max-width: 767px) {
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ecf0f1;
  }
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #dbffde;
  }
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #dbffde;
    background-color: #017c57;
  }
}

@media (max-width: 991px) {
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ecf0f1;
  }
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #dbffde;
  }
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #dbffde;
    background-color: #017c57;
  }
}

@media (max-width: 1199px) {
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ecf0f1;
  }
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #dbffde;
  }
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #dbffde;
    background-color: #017c57;
  }
}

.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item {
  color: #ecf0f1;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:hover,
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:focus {
  color: #dbffde;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item.active {
  color: #dbffde;
  background-color: #017c57;
}

/* ハンバーガーメニューの色を変える	*/
/*ハンバーガーメニューの文字色と枠線	*/
.navbar-toggler{
  color:#ffffffff;
  border-color: #ffffff;
}

/*ハンバーガーメニューの背景色を変更する	*/
.navbar-toggler{
  background-color: #016144;
}

/*ハンバーガーメニューの三本線を変更する	*/
.navbar-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='https://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}


/*ヘッダーの電話番号・住所の位置設定のため	*/
.head_teladd { 
    font-size: 18px;
}

/* トップナビゲーションイメージに文字を乗せる	*/
.top-nave {/*親div*/
  position: relative;/*相対配置*/
}

.top-nave p {
  position: absolute;/*絶対配置*/
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  color: white;/*文字は白に*/
}

.top-nave img {
  width: 100%;
}


/* リンク付きリストグループ（サイドメニュー） */

.list-group-item-action_FDS {
  width: 100%;
  color: #495057;
  text-align: inherit;
}

.list-group-item-action_FDS:hover, .list-group-item-action:focus {
  color: #495057;
  text-decoration: none;
  background-color: #def5fa;
}

.list-group-item-action_FDS:active {
  color: #212529;
  background-color: #e9ecef;
}

/* バッヂのカスタマイズ */

.badge_FDS {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

/* 営業時間のバッヂ */
.badge-info_FDS {
  color: #fff;
  background-color: #17a2b8;
  border-color: #17a2b8;
}

/* 定休日のバッヂ */
.badge-danger_FDS {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545;
}

/* ページトップの表示 */
#page_top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 80%;
}
#page_top a {
    background: #029669;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 25px 0;
    text-align: center;
    display: block;
    border-radius: 10px;
}
#page_top a:hover {
    text-decoration: none;
    background: #02bd85;
}

/* タブナビゲーションのカスタマイズ */
.nav-tabs_FDS {
  border-bottom: 1px solid #66cc00;
}

.nav-tabs_FDS .nav-item_FDS {
  margin-bottom: -1px;
}

.nav-tabs_FDS .nav-link_FDS {
  border: 1px solid transparent;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.nav-tabs_FDS .nav-link_FDS:hover, .nav-tabs_FDS .nav-link_FDS:focus {
  border-color: #87ff0f #87ff0f #66cc00;
}

.nav-tabs_FDS .nav-link_FDS.disabled {
  color: #6c757d;
  background-color: transparent;
  border-color: transparent;
}

.nav-tabs_FDS .nav-link_FDS.active,
.nav-tabs_FDS .nav-item_FDS.show .nav-link_FDS {
  color: #495057;
  background-color: #fff;
  border-color: #66cc00 #66cc00 #fff;
}

.nav-tabs_FDS {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.nav-item_FDS {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  text-align: center;
}

.nav-item_FDS {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  text-align: center;
}

.border_FDS {
  border: 1px solid #66cc00 !important;
}

.border-top-0_FDS {
  border-top: 0 !important;
}

/* タイトルの色 */
.ttl_FDS{
  font-family: 'Noto Sans JP', sans-serif;      /*	ゴシック	*/
/*  font-family: 'M PLUS Rounded 1c', sans-serif; 	やや丸ゴシック	*/
/*  font-family: 'Noto Serif JP', sans-serif;	/* 明朝（googleフォント） */
  color:#015038;
}

/* 中ページジャンボトロンの背景 */
.ttl_back-img{
    background: url('https://yotsuba-fudosan.com/img/ttl_back-img01.jpg');
}

/*	表紙一覧のテキスト	*/
.top_list a {
 text-decoration: none;
}
.top_list a:link {
  text-decoration: none;
 }
.top_list a:hover {
  text-decoration: none;
 }
 
/*	表紙一覧の管理番号	*/
.syubetsu {
  display: inline-block;
  overflow: hidden;
  position: absolute;
  top: 0.5rem;
  left: 0.5rem;
  height: 22px;
  width: 75px;
  margin: 0;
  padding: 0 10px;
  color: #fff;
  background-color: #015038;
  font-size: 11px;
  font-weight:normal;
  vertical-align: middle;
  line-height: 22px;
  text-align: center;
}

/*	表紙一覧にペット相談可を表示	*/
.pet_ok {
  display: inline-block;
  overflow: hidden;
  position: absolute;
  top: 0.5rem;
  left: 0.5rem;
  height: 22px;
  margin: 0;
  margin-left: 75px;
  padding: 0 10px;
  color: #fff;
  background-color: #dc3545;
  font-size: 11px;
  font-weight:normal;
  vertical-align: middle;
  line-height: 22px;
  text-align: center;
}

/*	表紙一覧に「新築」を表示	*/
.new_bkn {
  display: inline-block;
  overflow: hidden;
  position: absolute;
  top: 0.5rem;
  left: 0.5rem;
  height: 22px;
  margin-top: 80px;
  margin-left: 120px;
  padding: 10px 2px;
  width: 42px;
  height: 42px;
  border-radius: 50%;/*角の丸み*/
  color: #fff;
  background-color: #0033cc;
  font-size: 14px;
  font-weight:normal;
  vertical-align: middle;
  text-align: center;
}

/*	イメージに枠線	*/
.waku img { 
  BORDER-RIGHT: 	#CCCCCC 1px solid; 
  BORDER-LEFT: 	#CCCCCC 1px solid;
  BORDER-TOP: 	#CCCCCC 1px solid; 
  BORDER-BOTTOM: 	#CCCCCC 1px solid;
  }

/*	入力フォームの数値を右寄せ	*/
.input_form-text-R {
  text-align: right;
}

/*	管理画面一覧に「90日たった警告」を表示	*/
.keikoku{
  font-size:12px; 
  -webkit-animation:blink 0.5s ease-in-out infinite alternate;
  -moz-animation:blink 0.5s ease-in-out infinite alternate;
  animation:blink 0.5s ease-in-out infinite alternate;
  color:#fff;
  font-weight:normal;
  background:#CC0000;
  padding:3px 5px;
  border-radius: 3px;
}
